Subject: Re: Receive side performance issue with multi-10-GigE and NUMA

From: Ingo Molnar <[email-masked]>
Date: Thu, 27 Aug 2009 11:06:50 +0200

* Neil Horman <[email-masked]> wrote:

> > TRACE_EVENT can be a little harder to learn, because it is all 
> > MACRO magic, but once you understand them, you'll find that they 
> > are very easy.
> 
> Yeah, macro magic is an understatement.  But I'll have the 
> conversions done in the next few days, no worries.

Cool, thanks Neil!

[ And we tracing folks are rather fond of that macro abuse, so if 
  you can think of ways it could be made even more abusively 
  C-alike, we are all ears ;-) ]

	Ingo